[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still depending on GTK+ 1.2



On Tue, 9 Dec 2008 17:52:44 +0000
David Goodenough <david.goodenough@btconnect.com> wrote:

> Why not remove the -dev packages first. 

That would make every reverse dependency instantly buggy with
release-critical FTBFS bugs! No thanks! It must be possible to build
all packages in Lenny only from the Debian source packages which,
sadly, means retaining all -dev packages necessary for those builds.
What we have must be buildable from source.

> I realise that this would break the build-depends, but I suppose it
> is meant to.  

It makes it impossible to release the reverse dependencies in Lenny.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpRS_iTXneBZ.pgp
Description: PGP signature


Reply to: